Subject: Ticket Assigned - Need update
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 15 Jun 2021 04:05:15 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need update  Hello, I have ordered yesterday. Can I confirm my order still on? Because I received message your order has been canceled, but I didn’t get any refund so far..

Pls clarify 
Note: I have attached my order details below 

Regards 
Ezhil 
Your payment is in progress!
Hi Ezhil Murugan, we’ve received your order number  6318921791. Please note, it may take us up to an hour to process your payment.

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2716652